@font-face {
	font-family: "Flaticon";
	src: url("../fonts/flaticon.eot");
	src: url("../fonts/flaticon.eot#iefix") format("embedded-opentype"),
	url("../fonts/flaticon.woff") format("woff"),
	url("../fonts/flaticon.ttf") format("truetype"),
	url("../fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	    font-family: Flaticon;
        font-size:30px;
        font-style: normal;

}.flaticon-facebook2:before {
	content: "\e000";
}
.flaticon-facebook30:before {
	content: "\e001";
}
.flaticon-linkedin1:before {
	content: "\e002";
}
.flaticon-twitter:before {
	content: "\e003";
}
.flaticon-youtube30:before {
	content: "\e004";
}
